WordPress.org

Ready to get started?Download WordPress

Forums

Acunetix WP Security
[resolved] Is this plugin working? (10 posts)

  1. wpgettingstarted
    Member
    Posted 6 months ago #

    I am developing a website using a Developmental Server on my own computer. I have used the older plugin in the past without any problems.

    I install this plugin by itself in a new WordPress install and do not get anything from it. No Settings, Nothing.

    I am wondering if this plugin is having problems with this Version 3.6.1 of WordPress.

    I have a website I am developing and has many plugins that work but these two. So I then created the other website with no plugins but Acunetix WP Security and Acunetix Secure WordPress to see if either of them are working. And Nothing.

    If anyone can help it would be appreciated.

    http://wordpress.org/plugins/wp-security-scan/

  2. Roy
    Member
    Posted 6 months ago #

    It used to, but I just noticed that it breaks all websites that it's running on.

  3. MiriamNZ
    Member
    Posted 6 months ago #

    I am running WP 3.6.1 and the plug in is working.

    I am not seeing anything in the live traffic page: it whirls a thingy to indicate it is checking but nothing comes up. With a setting to show 500 entries I would have expected the most recent 500 to show - but never looked in here before so maybe nothing is happening at present so nothing to report.

  4. wpgettingstarted
    Member
    Posted 6 months ago #

    I have used it in the past with no problems. But it seems with this new update, it may not be working. Thanks so much for the replies. I would hate to have to try another plugin that may not work. I will keep posted here, to see if they come up with a fix. Again thank you for all the replies.

  5. ffustier
    Member
    Posted 6 months ago #

    Yes, Acunetix disappeared from my dashboard and not sure it works anymore. No more settings panel available.
    Francis

  6. wpgettingstarted
    Member
    Posted 6 months ago #

    I had to switch to Better WP Security, which does a lot of what this plugin does now. Be careful as you would with this plugin though. It can break your website. You have to go through each setting individually and check your website each step. It does work with Wordfence and BulletProof. I have all three in my website, without any problems. Here is the link to Better WP Security. Read up on it and see if it will work for your website. Again just be careful as you would in using this plugin. Hopefully they get this plugin working soon enough, so we can all enjoy it again soon.

    John

  7. spherical
    Member
    Posted 6 months ago #

    Broke admin access to all my blogs. Freaked me out. Fortunately, the Network Admin login still worked. After checking actual perms (because I was getting the "You do not have sufficient permissions to view this page." error), trying a different browser, checking my .htaccess and wp-config files and checking my IP#, I began deactivating plugins. Found that this was the problem. All logins now worked. Dropped back to v3.1.0 as a double-check. Still worked.

  8. wpgettingstarted
    Member
    Posted 6 months ago #

    As it stands for me, i will continue to use this plugin once it is fixed. But the fact remains. it does not work on the initial install. I have installed this plugin with no other plugins and on a fresh install of WordPress. The developers are working on various issues as they have stated. There are many plugins, not just this one, that are having problems with the new WordPress Core. But for now if you are working on your security and need to have a plugin like this. I have Wordfence, BulletProof, and Better WP Security all working together just fine. Better WP Security will take care of many of these security issues for now. For us folks who would rather not waste hours of time on fixing this plugin ourselves, I would recommend Better WP Security for now.

    John

  9. Acunetix
    Member
    Plugin Author

    Posted 6 months ago #

    Hello guys

    thank you for the feedback and your support.

    As you can see, we are facing some issues with this update, but we're working on fixing them and currently testing the new 4.0.2 version.

    In version 4.0.1 we are using some PHP features that might not be available on some hostings (probably this is the reason for the "you do not have sufficient permissions to see this page" error and also for not having the menu displayed).

    Regards,
    Costin

  10. wpgettingstarted
    Member
    Posted 6 months ago #

    Thank you Costin,

    For the great news. Can't wait to get back into this plugin. I am closing this post for this reason.. Look out for the new update everyone, so we can get on with developing.

    Thank you again Costin.

    John

Reply

You must log in to post.

About this Plugin

About this Topic